package +zoccolo+.jpa;

public class StringParameter implements SearchParameter<String> {

	private final String name;

	private final String value;

	public StringParameter(String name, String value) {
		this.name = name;
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public String getValue() {
		return value;
	}

	public Class<String> getType() {
		return String.class;
	}

}
